<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="#00000000"
    android:gravity="center_horizontal"
    android:orientation="vertical">

    <androidx.cardview.widget.CardView
        android:layout_width="267dp"
        android:layout_height="292dp"
        app:cardCornerRadius="10dp">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="119dp"
                android:background="@mipmap/home_coupon_background"
                android:gravity="center_horizontal|center_vertical"
                android:orientation="vertical">

                <ImageView
                    android:id="@+id/iv_title"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    tools:src="@drawable/home_coupon_receiver" />

                <TextView
                    android:id="@+id/tv_status"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="9dp"
                    android:textColor="@color/platform_white"
                    android:textSize="16sp"
                    tools:text="恭喜您，领取成功" />

            </LinearLayout>


            <RelativeLayout
                android:layout_width="227dp"
                android:layout_height="90dp"
                android:layout_gravity="center_horizontal"
                android:layout_marginTop="-16dp"
                android:background="@mipmap/home_cotent_backgroudn"
                android:paddingLeft="14dp"
                android:paddingRight="14dp"
                android:paddingTop="16dp">


                <TextView
                    android:id="@+id/tv_title"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentLeft="true"
                    android:layout_marginRight="5dp"
                    android:layout_toLeftOf="@+id/tv_money"
                    android:textColor="#666666"
                    android:textSize="14sp"
                    tools:text="咨询优惠券咨询优惠券" />

                <TextView
                    android:id="@+id/tv_duration"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_below="@+id/tv_title"
                    android:layout_marginTop="4dp"
                    android:textColor="#999999"
                    android:textSize="10sp"
                    tools:text="有效期至2018-08-31" />

                <TextView
                    android:id="@+id/tv_money"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentTop="true"
                    android:layout_toLeftOf="@+id/tv_unit"
                    android:layout_toStartOf="@+id/tv_unit"
                    android:textColor="@color/darkorange"
                    android:textSize="25sp"
                    android:textStyle="bold"
                    tools:text="¥50" />

                <TextView
                    android:id="@+id/tv_unit"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentRight="true"
                    android:layout_marginTop="10dp"
                    android:text="元"
                    android:textColor="@color/darkorange"
                    android:textSize="12sp" />

                <TextView
                    android:id="@+id/tv_limit"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentBottom="true"
                    android:layout_marginBottom="10dp"
                    android:textColor="#999999"
                    android:textSize="10sp"
                    tools:text="满500元可用" />

            </RelativeLayout>

            <TextView
                android:id="@+id/tv_ensure"
                android:layout_width="192dp"
                android:layout_height="42dp"
                android:layout_gravity="center_horizontal"
                android:layout_marginTop="30dp"
                android:background="@drawable/home_background_coupon_button"
                android:gravity="center"
                android:textColor="@color/platform_white"
                android:textSize="15sp"
                tools:text="立即领取" />

        </LinearLayout>

    </androidx.cardview.widget.CardView>

    <ImageView
        android:id="@+id/iv_close"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:layout_marginTop="37dp"
        android:background="@drawable/home_pop_close"
        android:padding="10dp" />
</LinearLayout>
